目次

Wwise Unity Integration Documentation
リリースノート - Wwise Unity Integration 2018.1.7.6880.1342

このリリースはWwise 2018.1.7向けWwise SDKアップデートを提供します。

互換性:

  • Wwise SDK: 2018.1.7
  • Unity: Unity 5.6, 2017.4, 2018.1, 2018.2, 2018.3 (PersonalまたはPro).
    注記: 需要な注意点: このインテグレーションはUnity4に対応していません。上記以外のUnityのバージョンとの互換性は、保証されません。
プラットフォーム: Wwise Unity Integration テストに使用:
Mac
Windows

Unity 2019.1.0f2

Android
iOS
PS4
Switch
Xbox One
Unity 2018.3.7f1
Linux
tvOS
UWP (Universal Windows Platform)
Unity 2018.3.0f2
Magic Leap (Lumin OS) Unity 2019.1.0f2と、ML SDK 0.18.0

解決済みの問題:

  • WG-41128 修正済み: (Linux) DSPプラグインがロードされませんでした。
  • WG-41282 AkSurfaceReflector を、Acoustic Texturesのドラッグ&ドロップの対象として追加しました。
  • WG-41684 修正済み: Windows実行ファイルを、Macエディタでビルドできませんでした。
  • WG-42133 (Switch) 提供中のすべてのプラグインを、このプラットフォームで使えるようにしました。
  • WG-42208 修正済み: (tvOS) DSPプラグインへの、誤ったパス。
  • WG-42491 修正済み: Unityインテグレーションのアップグレードで、Wwise Typesを移行するときに、SerializedPropertyをリカーシブ(再帰的)に取り扱うことが原因で、StackOverflowExceptionが起きました。